List Users
curl -X GET "https://sandbox-api.aparatech.io/v1/public/users/individual?limit=42&page=25&email=user@example.com&phone=+1-555-0123" \
-H "Content-Type: application/json" \
-H "MID: example_string"
import requests
import json
url = "https://sandbox-api.aparatech.io/v1/public/users/individual?limit=42&page=25&email=user@example.com&phone=+1-555-0123"
headers = {
"Content-Type": "application/json",
"MID": "example_string"
}
response = requests.get(url, headers=headers)
print(response.json())
const response = await fetch("https://sandbox-api.aparatech.io/v1/public/users/individual?limit=42&page=25&email=user@example.com&phone=+1-555-0123", {
method: "GET",
headers: {
"Content-Type": "application/json",
"MID": "example_string"
}
});
const data = await response.json();
console.log(data);
package main
import (
"fmt"
"net/http"
)
func main() {
req, err := http.NewRequest("GET", "https://sandbox-api.aparatech.io/v1/public/users/individual?limit=42&page=25&email=user@example.com&phone=+1-555-0123", nil)
if err != nil {
panic(err)
}
req.Header.Set("Content-Type", "application/json")
req.Header.Set("MID", "example_string")
client := &http.Client{}
resp, err := client.Do(req)
if err != nil {
panic(err)
}
defer resp.Body.Close()
fmt.Println("Response Status:", resp.Status)
}
require 'net/http'
require 'json'
uri = URI('https://sandbox-api.aparatech.io/v1/public/users/individual?limit=42&page=25&email=user@example.com&phone=+1-555-0123')
http = Net::HTTP.new(uri.host, uri.port)
http.use_ssl = true
request = Net::HTTP::Get.new(uri)
request['Content-Type'] = 'application/json'
request['MID'] = 'example_string'
response = http.request(request)
puts response.body
{
"status": "success",
"data": [
{
"userId": "OCUX-17787572552482148",
"orgId": "OG-2604300616513181718",
"orgName": "oblixcore",
"mid": "OHEAXW_NA_NA",
"entityName": "apara",
"name": "chetan sharma",
"email": "chetansharma3004@gmail.com",
"phone": "9123457890",
"phoneCode": "+84",
"createdAt": "2026-05-14T11:14:15.249Z"
}
]
}
GET
/v1/public/users/individual
GET
Base URLstring
Target server for requests. Edit to use your own host.
Request Preview
Response
Response will appear here after sending the request
Query Parameters
Headers
Responses
statusstring
dataarray
userIdstring
orgIdstring
orgNamestring
midstring
entityNamestring
namestring
emailstring
phonestring
phoneCodestring
createdAtstring
Was this page helpful?